Class | Chef::Util::Windows::Volume
In: | lib/chef/util/windows/volume.rb
Parent: | Chef::Util::Windows

### Methods

add delete device new

### Included Modules

Windows::Volume

### Constants

DeleteVolumeMountPoint | = | Windows::API.new('DeleteVolumeMountPoint', 'S', 'B') unless defined? DeleteVolumeMountPoint |  | XXX not defined in the current windows-pr release

### Public Class methods

new(name)

### Public Instance methods

add(device)
delete()
device()

[Validate]